WWP Engine Docs
API ReferenceWhatsApp

Send Album

POST
/whatsapp/sendAlbum

Authorization

ApiKeyAuth
x-api-key<token>

API key from /account/api-keys. Free tier: 100 req/hr. Pro tier: 1000 req/hr.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://gmp.ffstudios.io/api/rpc/api-reference/whatsapp/sendAlbum" \  -H "Content-Type: application/json" \  -d '{    "clientId": "string",    "target": "string",    "album": [      {},      {}    ]  }'
{
  "type": "string",
  "client": "string",
  "message": "string",
  "res": {
    "key": {
      "remoteJid": "string",
      "fromMe": true,
      "id": "string",
      "participant": "string",
      "property1": null,
      "property2": null
    },
    "messageTimestamp": 0,
    "status": 0,
    "message": {
      "property1": null,
      "property2": null
    },
    "property1": null,
    "property2": null
  },
  "error": "string",
  "property1": null,
  "property2": null
}